package com.ssj.service.conch.parents.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class GetPeiyouBookUnitReq extends BaseRequest {

	private static final long serialVersionUID = 1L;
	
	@ApiModelProperty(name = "courseName", value = "科目(数学,语文,英语)", required = true)
    private String courseName;

    @ApiModelProperty(name = "bookName", value = "教材版本名称", required = false)
    private String bookName;

    @ApiModelProperty(name = "vipId", value = "vipId", required = true)
    private String vipId;

    public String getCourseName() {
        return courseName;
    }

    public void setCourseName(String courseName) {
        this.courseName = courseName;
    }

    public String getBookName() {
        return bookName;
    }

    public void setBookName(String bookName) {
        this.bookName = bookName;
    }

    public String getVipId() {
        return vipId;
    }

    public void setVipId(String vipId) {
        this.vipId = vipId;
    }
}
